*{
	font-family:"微软雅黑";
}
body,html{
	width: 100%;
	min-width:1200px;
	height: 1700px;
	background-size: 100% 2150px;
}
a{
	color: black;
	text-decoration: none;
}
#index_box{
	float: left;
	width: 100%;
	height: 1660px;
	background-size: 100% 100%;
	background-attachment: fixed;
	margin: 0px auto;
}
li{
	list-style: none;
}

/*灰色小号文字设置开始*/
#work_news_new .content a,.smallBox .smallTitle a,.smallBox .smallTime a,#work_news_new .time a,.leader_img_body_title a,.learning_box_text a,.booktime,.bookname a,.news_body_title a{
	float: left;
	font-size: 14px;
	color: #7A7A7A;
	font-family: "新宋体";
	cursor: pointer;
}
/*灰色小号文字设置结束*/

#index_body{
	width: 1200px;
	height: 1400px;
	margin: 0px auto;
}
#body_foot{
	float: left;
	width: 100%;
	height: 200px;
	background-color: white;
}
/**/

.pc-slide {
	width: 100%;
	float: left;
	margin: 0px auto;
	height: 600px;
	margin-bottom: 20px;
}
.view,.view .swiper-container,.view img{
	width: 100%;
	height: 100%;
	position:relative;
}

.view .arrow-left {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -25px;
	width: 28px;
	height: 51px;
	z-index: 10;
}

.view .arrow-right {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -25px;
	width: 28px;
	height: 51px;
	z-index: 10;
}
#index_top{
	height: 792px;
	margin-top: 10px;
}
#index_top_left{
	width: 760px;
	height: 100%;
	float:left;
}
#index_top_right{
	width: 420px;
	height: 100%;
	float: right;
}
#index_bottom{
	width: 1200px;
	height: 570px;
	margin: 0px auto;
}
#index_bottom_left{
	width: 700px;
	height: 100%;
	float: left;
}
#index_bottom_right{
	width: 480px;
	height: 100%;
	margin-left: 20px;
	float: right;
}


#friendBox{
	width: 760px;
	height: 160px;
	margin-bottom: 20px;
}
#friendIcon{
	width:152px;
	height: 160px;
	background-color: rgba(24,115,188,1);
	float: left;
}
#friendIcon img{
	position: relative;
	top: 34px;
    left: 63px;
}
#friendIcon div{
	margin: 0px auto;
	width: 120px;
	height: 60px;
	font-size: 22px;
	text-align: center;
	position: relative;
	top: 43px;
	color: white;
}
#friendLink{
	width: 606px;
	height: 160px;
	float: left;
}

#friendLink li a{
	font-size: 18px;
	display: block;
	width: 60%;
	height: 80%;
	color:white;
	text-align: center;
	margin: 19px auto 0px;
}
.part_box{
	background-color: rgba(235,242,251,.8);
	margin-bottom: 20px;
}
.part_box .pImg{
	width: 280px;
	height: 180px;
	float: left;
	margin-left: 20px;
	margin-top: 18px;
}
.part_box .pImg img{
	width: 100%;
	height: 100%;
}
.pHead{
	width: 95%;
	height: 50px;
	border-bottom: 1px solid #015092;
	margin: 0px auto 10px;
}
.pHead .icon,.pHead .title,.pHead .link{
	float:left;
}
.pHead .icon{
	position: relative;
	top: 12px;
	left: 5px;
}
.pHead .title{
	margin: 0px auto;
	font-size: 20px;
	color: #015092;
	margin-left: 15px;
	height: 100%;
	line-height: 50px;
	font-weight: bold;
}
.pHead .link{
	width: 60px;
    height: 20px;
    position: relative;
    right: 0px;
    top: 14px;
    background-color: #0168b5;
    border-radius: 10px;
    font-size: 14px;
    color: white;
    float: right;
    text-align: center;
    line-height: 20px;
}
#Yun li{
	list-style: none;
}
.pBody{
	height: 210px;
	width: 90%;
	margin: 0px 10px 0px auto;
	font-size: 16px;
}
.pBody li{
	/*list-style: disc;*/
}
.pBody .pList{
	height: 25px;
	width: 100%;
	margin-bottom: 6px;
}
.pBody .pTitle{
	height: 100%;
	max-width:360px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.pTitle:hover{
	color: #0168c4;
}
.pBody .pTime{
	height: 100%;
	float:right;
}
.right .pHead{
	width:90%;
}
.right .pBody{
	margin: 0px 3px 0px auto;
}
.right .pList a{
	display:block;
	height:100%;
	width:101%;
}
#big_news{
	width: 760px;
	height: 370px;
}

.pBody .nhide{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#news{
	float: right;
	background-color: white;
	width: 464px;
	height: 328px;
}
#news_body{
	width: 434px;
	height: 276px;
	padding-top: 0px;
}
.news_body_title,.news_body_time{
	float: left;
	font-size: 14px;
	color: #7A7A7A;
	height: 42px;
	line-height: 42px;
}
.news_body_title a,.bookname a,.news_body_title a{
	width:100%;
}
.news_body_title{
	padding-left: 10px;
	width: 320px;
	text-align: justify;
}

.news_body_time{
	width: 100px;
	float: right;
	text-align: right;
}
#leader_img li{
	list-style: none;
}
#leader{
	float: left;
	width: 100%;
	height: 260px;
	margin-bottom: 20px;
}

#leader_img{
	height: 200px;
}

.leader_img_left,.leader_img_right{
	height: 100%;
	float: left;
	width: 50px;
	line-height: 160px;
	text-align: center;
	margin-top: 30px;
}
.leader_img_body{
	float: left;
	padding-top: 10px;
	width: 100%;
}
.leader_body_box{
	float: left;
	width: 200px;
	margin: 0px 7.5px;
	text-align: center;
}
.leader_img_body_img img{
	width: 180px;
	height: 120px;
	position:relative;
}
.leader_img_body_title{
	white-space: normal;
	width: 180px;
	height: 120px;
	text-align: center;
	font-size: 12px;
}

#learning_box{
	float: left;
	width: 100%;
	height: 300px;
	margin-bottom: 20px;
}

#bigclass{
	float: left;
	height: 100%;
	width: 716px;
	background-color: white;
	margin-right: 20px;
}
.learning_sbox{
	width:100%;
	height: 260px;
	margin-top: 20px;
}
#academicPeriodicals{
	float: left;
	height: 100%;
	width: 464px;
	background-color: white;
}
.work_news_title .bookgroup,.work_news_title .yungroup{
	cursor:pointer;
}
.learning_box_videobox{
	width: 48%;
	height: 80%;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
.learning_box_textbox{
	padding-top: 10px;
	float: left;
	width: 48%;
	height: 100%;
}
.learning_box_video{
	height: 100%;
	width: 100%;
}

.learning_box_text{
	width:100%;
	float: left;
	margin-bottom:15px;
}
.learning_box_text a{
	width:100%;
}
.academicPeriodicals_books{
	width: 100%;
	height: 100%;
	padding-top: 20px;
}

.bookname,.booktime{
	height: 35px;
	line-height: 35px;
}
.bookname{
	float: left;
	width: 300px;
	padding-left: 10px;
}
.booktime{
	float: right;
	width: 100px;
}

#body_foot .work_news_titleword{
	width: 100%;
	
}
#body_foot .work_news_titlebackground{
	width: 100%;
	position: relative;
	bottom: 40px;
	left: 0px;
	margin-left:0px;
}
#service_table_box{
	width: 1200px;
	height: 80px;
	margin: 0px auto;
}

.service_table_button{
	text-align: center;
	float: left;
	color: white;
	font-size: 18px;
	font-family:"microsoft yahei";
	background-color: #00A8F3;
	width: 124px;
	height: 60px;
	margin-right: 9px;
	border-radius: 5px;
	line-height: 60px;
	cursor: pointer;
}
.service_table_button:hover{
	background-color: red;
}
.twoline{
	height:25px;
	line-height:35px;
	color: white;
}
.service_table_button a{
	color:white;
}
/*超出省略*/
.news_body_title,.learning_box_text,.bookname,#work_news_new .title a,.news_body_title a,.learning_box_text a,.bookname a{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

.leader_img_body .swiper-container{
	width: 100%;
}
.leader_img_body .swiper-slide{
	width: 180px;
	height: 180px;
	margin: 0px 5px;
}

.swiper-wrapper .leader_img_body_img{
	width: 120px
	height: 180px;
}


.hiddenYun .work_news_titlebackground,.hiddenYun .work_news_titlebackground {
	display:none;
}
.hiddenYun .work_news_titleword,.hiddenYun .work_news_titleword{
	color:rgb(1,103,181);
}
.pc-slide{
	cursor: -webkit-grab;
}

.swiper-container .swiper-pagination{
	text-align: right;
	width: 1180px;
}
.swiper-pagination-bullet{
	width:30px;
	height:10px;
	background-color:gray;
	border:1px solid ragb(0,0,0,0);
	border-radius:5px;
	opacity: 0.9;
}
.swiper-pagination-bullet-active{
	background-color:red;
}
.light a{
	color:rgb(1, 104, 181);
}

.news_body_title a:hover,.learning_box_text a:hover,.bookname a:hover{
	color:rgb(0,0,200);
}
.tap_title{
	cursor: pointer;
}
.pBody span{
	float: left;
    font-size: 40px;
    position: relative;
    width: 10px;
    height: 10px;
    line-height: 20px;
    left: -30px;
}

/*缩小工作动态开始*/
#tap_img{
	width:340px;
	height:230px;
	float:left;
	margin: 0px 19px;
}
#tap_title{
	width: 326px;
    height: 210px;
	float: left;
}
#tap_img .pList{
	width:100%;
	height:100%;
}
#tap_img .pList img{
	width:100%;
	height:100%;
	position: relative;
}


/*缩小工作动态结束 */